// JScript 文件
   function unselectall()
    {
        if(document.myform.chkAll.checked){
	    document.myform.chkAll.checked = document.myform.chkAll.checked&0;
        } 	
    }

    function CheckAll(form)
    {
      for (var i=0;i<form.elements.length;i++)
        {
        var e = form.elements[i];
        if (e.Name != "chkAll"&&e.disabled!=true)
           e.checked = form.chkAll.checked;
        }
    }
